@media only screen and (max-width:767px) {
  body .all-show {
    font-size: 16px;
  }

  .bg-menu-urun ul {
    height: 84vh !important;
  }
}

@media (min-width: 991px) {
  .app-nav {
    position: sticky;
    top: 84px;
    background: #ffffff;
    z-index: 9;
  }
}

@media (max-width: 991px) {

  body.scrollHidden,
	html.scrollHidden{
    overflow: hidden;
}
  
  body .all-show i {
    line-height: 1;
    font-size: 20px;
  }

  body .all-show span {
    display: flex;
    font-size: 14px;
    padding: 10px;
    gap: 8px;
  }

  .product-desc-box iframe {
    height: auto;
    width: 100%;
  }

  .tab-product {
    margin: 0;
  }

  .left-img-p img:last-child {
    position: relative;
    margin: 0;
  }

  html {
    overflow-x: hidden !important;
  }

  .product-list {
    padding: 20px 0px;
  }

  .cat-content h2 {
    padding: 0;
    margin: 30px 0;
  }

  .cat-content p {
    padding: 0;
  }

  body .right-product-p {
    padding-left: 0;
    padding-top: 0;
    margin: 50px 0 0;
  }

  body .contact-map {
    padding: 20px 0;
    margin-top: 65px;
  }

  body .form-input-page {
    width: auto;
  }

  body .f-bottom-copy {
    display: grid;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
  }

  body .item-footer-links i {
    display: inline-block;
  }

  .item-footer-links ul {
    display: none;
    margin-bottom: 30px;
  }

  body footer .links-f .item-footer-links:last-child h3 {
    border: none;
    margin-bottom: 10px;
  }

  body footer .links-f .item-footer-links h3 {
    border-bottom: 1px solid #2E2E2E;
    padding-bottom: 8px;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;
  }

  body footer .links-f {
    display: block;
  }

  body footer .box-fot-head {
    gap: 19px;
    display: grid;
  }

  body .product-sec p {
    padding: 0;
  }

  body .row-x .item-about .box-about-left {
    height: auto;
  }

  body .row-x .item-about .about-center-img {
    height: auto;
  }

  body .row-x {
    display: grid;
    gap: 25px 0px;
    grid-template-areas: initial;
    grid-auto-columns: auto;
    grid-template-columns: auto;
  }

  body .row-x .item-about .about-center-img {
    background-size: cover;
    height: 300px;

  }

  body .row-x .item-about .about-right-world {
    height: 570px;

  }

  body .f-ab-world {

    gap: 5px;

  }

  body .row-x .item-about .img-abs {

    width: 100%;
  }

  body .row-x .item-about .about-right-world p {

    padding-right: 0px;

  }

  body .f-ab-world {

    width: 100%;
  }

  body .solidark-hero-slider .arrow-slider {

    bottom: 29px;
    left: 25px;
    right: auto;

    gap: 20px;
  }
}

@media (max-width: 768px) {

  body .left-img-p::before {
    content: "";
    background-position: center;
    position: absolute;
    background-repeat: no-repeat;
    height: 526px;
    left: -93px;
    top: -123px;
    background-size: contain;
    width: 526px;
    background-image: url('/wp-content/uploads/shape.svg');
  }

  .product-list h2 {

    font-size: 18px;
    margin-bottom: 20px;
  }

  .cat-content ul {
    margin-bottom: 70px;
  }

  .tab-product .current-tab {
    border-bottom: 1px solid #000000 !important;
    padding-bottom: 8px;
  }

  body #product-video {
    padding: 50px 0px;
  }

  .app-nav {
    padding-left: 0;
    display: grid;
    gap: 10px;
    text-align: center;
    padding-right: 0;
    margin-top: 29px;
  }

  body .p-head-filter .p-filter-list {
    gap: 15px;
    overflow-x: scroll;
  }

  body .contact-content {
    display: grid;
  }

  body footer .item-f-head .f-contact-b {
    display: grid;
    gap: 20px;

  }

  body footer .box-fot-head .item-f-head p {
    margin-bottom: 0;
  }

  body .blog-sec {
    padding: 50px 0 0;

  }

  body .mobil-b {
    display: block;
    border-radius: 10px;
  }

  body .blog-item-sw {
    display: grid;
    gap: 28px;

  }

  body .f-blog-2 .solidark-blog {
    position: relative;
  }

  .mobile-n {
    display: none;
  }

  .p-product {
    margin-bottom: 20px;
  }

  .p-product i {
    font-size: 28px;
  }

  .p-product .swiper-product-prev {
    border: 1px solid #A5A5A5;
    border-radius: 100px;
    padding: 7px 14px;
    display: inline-block;
    text-transform: none;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
  }

  .p-product .swiper-product-next {
    border: 1px solid #A5A5A5;
    border-radius: 100px;
    padding: 7px 14px;
    text-transform: none;
    display: inline-block;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
  }

  body .mobil_web {
    display: block;
  }

  body .slider_web {
    display: none;
  }

}

@media (max-width: 1100px) {

  .ci-nav-flyout-col ul{
    padding: 30px 20px 20px;
}
  body .p-text-a {
    padding: 0 20px;
  }

  .p-head-filter .item-filter-l img {
    max-width: 100px;
    text-align: center;
  }

  body .breadcrump-solidark p {

    font-size: 14px;
  }

  body .breadcrump-solidark {
    padding: 20px 0px;

  }

  .bg-menu-urun ul {
    margin-top: 22px;
    grid-template-columns: repeat(1, 1fr);
    overflow-y: scroll;
    height: 800px;
    padding: 20px;
  }

  .bg-menu-urun ul::-webkit-scrollbar {
    width: 5px;
    border: unset;
    background-color: #ececec;
  }

  .bg-menu-urun ul::-webkit-scrollbar-thumb {}

  .bg-menu-urun {
    position: absolute;
    width: 100%;
    background: #fff;
  }

  body .all-show {
    height: fit-content;
  }

  body .back-menu {
    position: absolute;
    z-index: 99999;
    color: #000;
    left: 20px;
    font-weight: 500;
    top: 7px;
  }

  body .back-menu-2 {

    position: absolute;
    z-index: 99999;
    color: #000;
    left: 37px;
    font-weight: 500;
    top: 7px;
  }

  .ci-nav-flyout-container {
    border: none;
  }

  .menu-close {
    display: none;
  }

  .nav-menu:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 700px;
    background: #000000a6;
    bottom: -700px;
    z-index: -1;
  }

  .ci-nav-flyout-col {
    width: 100%;
    position: absolute;
    top: 0;
    padding: 0;
  }

  body header .solidark-menu ul.nav-menu li a {
    border-bottom: 1px solid #eaeaea;
  }

  body header .solidark-menu ul.nav-menu li:last-child a {
    border: none;
  }

  body .nav-menu {
    display: grid !important;
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0;
    top: 73px;
  }

  body .lang-box ul {

    top: 52px;

    left: 9px;

  }

  body header .box-nav {

    padding: 20px 0;
  }

  header {
    background: #fff;
  }

  body header .solidark-logo img {
    width: 160px;
  }

  body header .solidark-menu {
    gap: 10px;
  }

  body .mobil-menu {
    display: flex;
    font-weight: 500;
    align-items: center;
    gap: 3px;
  }

  body .mobil-menu i {
    position: relative;
    font-size: 22px;
    top: -1px;
  }

  .ci-main-nav-level-0 {
    display: none;
  }

}

@media (min-width: 1500px) {

  .bg-menu-urun ul {

    grid-template-columns: repeat(4, 1fr);

  }
}

@media (max-width: 1300px) {
  body header .social-links {
    display: none;
  }

}

@media (max-width: 1400px) {
  .p-text-a {
    padding: 0 200px;
  }

  #product-video {
    padding: 50px 200px;
  }

  header .solidark-menu ul.nav-menu {
    gap: 0;
  }

}